Asido + PHP5

Намерих време и за другия проект, въпреки, че не е толкова колкото ми трябваше. Asido вече е само за PHP5. Все още няма да има ново издание обаче, защото това което се получи не ми харесва особенно. Получи се нещо като дословен превод – всичко е граматичиски вярно, но смисъла не е този, който беше оригинално. Библиотеката беше замислена с идеята да работи едновременно и с PHP4 и с PHP5. Сегашния вариант работи по E_ALL|E_STRICT без проблеми, но все още не използва пълния потенциал от възможности, които предлага PHP5. Така ,че като реша да пускам следващата версия, ще отделиямалко повече време и внимание на този проект: както да подобря използването на PHP5, така и да напиша малко тестове, и да интегрирам и някоя от останалите платформи (като NetPBM или ImLib2).

Вашият коментар

Вашият имейл адрес няма да бъде публикуван. Задължителните полета са отбелязани с *